
=encoding utf8

=head1 NAME

Sidef::Types::Array::Pair

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Pair(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Array::Array

=head1 METHODS

=head2 key

    self.key

Returns the

Aliases: I<first>

=cut

=head2 new

    self.new

Returns the

Aliases: I<call>

=cut

=head2 swap

    self.swap

Returns the

=cut

=head2 to_a

    self.to_a

Returns the

Aliases: I<to_array>

=cut

=head2 to_h

    self.to_h

Returns the

Aliases: I<to_hash>

=cut

=head2 to_s

    self.to_s

Returns the

Aliases: I<dump>, I<to_str>

=cut

=head2 value

    self.value

Returns the

Aliases: I<second>

=cut
